Bug 1651422 - Director deployed OCP 3.11: when deploying CNS we need to set openshift_hosted_registry_storage_kind: 'glusterfs'
Summary: Director deployed OCP 3.11: when deploying CNS we need to set openshift_hoste...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 14.0 (Rocky)
Assignee: Martin André
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-20 03:16 UTC by Marius Cornea
Modified: 2019-01-11 11:54 UTC (History)
4 users (show)

Fixed In Version: openstack-tripleo-heat-templates-9.0.1-0.20181013060898.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 11:54:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1804154 None None None 2018-11-20 07:41:54 UTC
OpenStack gerrit 618955 None None None 2018-11-20 07:45:35 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:54:58 UTC

Description Marius Cornea 2018-11-20 03:16:26 UTC
Description of problem:

Director deployed OCP 3.11: when deploying CNS we need to set openshift_hosted_registry_storage_kind: 'glusterfs' for the docker-registry pod to mount /registry from the Gluster cluster.

We should set this automatically when enabling CNS so it's transparent for the user.

Version-Release number of selected component (if applicable):
openstack-tripleo-heat-templates-9.0.1-0.20181013060879.el7ost.noarch

Comment 14 Martin André 2019-01-10 10:17:26 UTC
No doc text required.

Comment 15 errata-xmlrpc 2019-01-11 11:54:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.